ページの本文へ

OpenSSLの脆弱性について

管理番号

HCVU000000005

概要

OpenSSLの脆弱性について

掲載日(最終更新日)

2005.11.29(2005.11.29)

該当製品/影響

該当製品 影響 対策
脆弱性該当製品あり 通信経路上で通信内容を改ざんされることにより、TLS/SSLのバージョンを強制的にSSL2.0の接続に 変更される可能性が報告されています 対策されたバージョンを適用して下さい。もしくはSSL3.0あるいはTLS1.0のみを使用して下さい。

詳細内容

詳細はpdfファイルを参照してください

参考情報

JP Vendor Status Notes JVNVU#2323632449
CIAC Bulletin Q-007

Adobe Readerのダウンロード
PDF形式のファイルをご覧になるには、Adobe Systems Incorporated (アドビシステムズ社)のAdobe® Reader®が必要です。
ページの先頭へ